.bg-hover-theme-colored:hover, .border-theme-colored, .causes .progress-item .progress-bar .percent {
	border-color:#1D0867!important
}
.text-hover-theme-colored:hover, .text-theme-colored {
	color:#1D0867!important
}
.bg-hover-theme-colored:hover a, .bg-hover-theme-colored:hover h1, .bg-hover-theme-colored:hover h2, .bg-hover-theme-colored:hover h3, .bg-hover-theme-colored:hover h4, .bg-hover-theme-colored:hover h5, .bg-hover-theme-colored:hover h6, .bg-hover-theme-colored:hover i, .bg-hover-theme-colored:hover p, .ui-state-highlight {
	color:#fff!important
}
.bg-theme-colored {
background-color: #f5f5f5!important;
}
.bg-theme-colored-lighter2 {
	background-color:#5a7683!important
}
.bg-theme-colored-lighter3 {
	background-color:#5e7c89!important
}
.bg-theme-colored-lighter4 {
	background-color:#63818f!important
}
.bg-theme-colored-darker2 {
	background-color:#4e6671!important
}
.bg-theme-colored-darker3 {
	background-color:#4a606b!important
}
.bg-theme-colored-darker4 {
	background-color:#455b65!important
}
.bg-theme-colored-transparent-9 {
	background-color:rgba(84, 110, 122, .9)
}
.bg-theme-colored-transparent-8 {
	background-color:rgba(84, 110, 122, .8)
}
.bg-theme-colored-transparent-7 {
	background-color:rgba(84, 110, 122, .7)
}
.bg-theme-colored-transparent-6 {
	background-color:rgba(84, 110, 122, .6)
}
.bg-theme-colored-transparent-5 {
	background-color:rgba(84, 110, 122, .5)
}
.bg-theme-colored-transparent-4 {
	background-color:rgba(84, 110, 122, .4)
}
.bg-theme-colored-transparent-3 {
	background-color:rgba(84, 110, 122, .3)
}
.bg-theme-colored-transparent-2 {
	background-color:rgba(84, 110, 122, .2)
}
.bg-theme-colored-transparent-1 {
	background-color:rgba(84, 110, 122, .1)
}
.bg-theme-colored-transparent {
	background-color:rgba(84, 110, 122, .75)!important
}
.bg-hover-theme-colored:hover {
	background:#1D0867!important;
	color:#fff!important
}
.progress-item .progress-bar .percent {
	background:#1D0867
}
.team-member .member-info {
	background-color:rgba(84, 110, 122, .7)!important
}
.donate-piechart .piechart canvas {
	background-color:rgba(84, 110, 122, .75)!important;
	border-radius:50%;
	max-height:80px
}
.overlay-theme-colored:before {
	background-color:rgba(84, 110, 122, .8)!important
}
.bg-theme-colored-transparent-deep, .post .entry-meta.meta-absolute, .volunteer .overlay {
	background-color:rgba(84, 110, 122, .9)!important
}
.icon-box.box-style1.practice-style3:hover .icon-wrapper, .zeus .tp-bullet::after {
background-color:#1D0867
}
.preloader-dot-loading .cssload-loading i {
	background:#1D0867!important
}
.blog-posts .post .entry-content .post-date.right, .custom-nav-tabs>li>a:hover, .drop-caps.colored-rounded p:first-child:first-letter, .drop-caps.colored-square p:first-child:first-letter, .horizontal-tab-centered .nav-pills>li.active>a, .horizontal-tab-centered .nav-pills>li.active>a:focus, .horizontal-tab-centered .nav-pills>li.active>a:hover, .horizontal-tab-centered .nav-pills>li>a:hover, .line-bottom:after, .list-icon.theme-colored.rounded li i, .list-icon.theme-colored.square li i, .owl-theme .owl-dots .owl-dot.active span, .owl-theme.dot-theme-colored .owl-controls .owl-dot span, .pagination.theme-colored li.active a, .product .tag-sale, .progress-item .progress-bar, .section-title .both-side-line::after, .section-title .both-side-line::before, .section-title .left-side-line::before, .section-title .right-side-line::before, .section-title .top-side-line::after, .small-title .title::after, .tab-slider .nav.nav-pills a.active, .tab-slider .nav.nav-pills a:hover, .testimonial .item::after, .title-dots span, .title-icon::after, .title-icon::before, .widget .tags a:hover, .widget.dark .tags a:hover, .working-process.theme-colored a {
background:#1D0867
}
.ui-state-highlight {
	background:#1D0867!important
}
.btn-border.btn-theme-colored.active, .btn-border.btn-theme-colored:active, .btn-dark.btn-theme-colored.active, .btn-dark.btn-theme-colored:active, .btn-default.btn-theme-colored.active, .btn-default.btn-theme-colored:active, .btn-gray.btn-theme-colored.active, .btn-gray.btn-theme-colored:active, .btn-theme-colored.active, .btn-theme-colored:active, .open>.dropdown-toggle.btn-border.btn-theme-colored, .open>.dropdown-toggle.btn-dark.btn-theme-colored, .open>.dropdown-toggle.btn-default.btn-theme-colored, .open>.dropdown-toggle.btn-gray.btn-theme-colored, .open>.dropdown-toggle.btn-theme-colored {
	background-image:none
}
.attorney-address li i, .attorney-carousel .content .contact-area i, .blog-posts .post .entry-meta li i, .donation-form .form-group label, .drop-caps.text-colored p:first-child:first-letter, .horizontal-contact-widget .each-widget::before, .horizontal-contact-widget .widget::before, .icon-box.box-style1.practice-style3 i, .icon-box.services-style1:hover .heading, .list-icon.theme-colored li i, .menuzord-menu>li>.megamenu .megamenu-row .post a:hover, .menuzord-menu>li>.megamenu .megamenu-row .post a:hover i, .menuzord-menu>li>.megamenu .megamenu-row li:hover>a, .menuzord-menu>li>.megamenu .megamenu-row li:hover>a i, .pager.theme-colored a, .pagination.theme-colored li a, .pricing-table .table-list li i, .schedule-box:hover .schedule-details .title a, .small-title i, .testimonial-carousel.boxed .content::after, .title-icon [class^=flaticon-]::after, .title-icon [class^=flaticon-]::before, .volunteer .info .name a, .widget .address li i, .widget .post-title a:hover, .widget .twitter-feed li::after, .widget.dark .nav-tabs li.active a, ul.list.theme-colored li:before, ul.list.theme-colored.angle-double-right li:before, ul.list.theme-colored.angle-right li:before, ul.list.theme-colored.check li:before, ul.list.theme-colored.check-circle li:before {
color:#1D0867
}
.star-rating span::before {
color:#1D0867!important
}
.icon-box.icon-rounded-bordered i, .pager.theme-colored a, .widget .line-bottom:after {
	border:1px solid #1D0867
}
.border-theme-colored, .owl-theme .owl-dots .owl-dot span {
	border-color:#1D0867
}
.icon-box.box-style1.practice-style3:hover .icon-wrapper::after {
border-color:#1D0867 transparent transparent
}
.opening-hourse ul li {
	border-bottom:1px dashed #1D0867
}
blockquote.theme-colored {
	border-left:3px solid #1D0867
}
blockquote.bg-theme-colored {
	border-left:3px solid #3f535c;
	color:#fff
}
blockquote.bg-theme-colored footer {
	color:#eee
}
blockquote.gray.bg-theme-colored {
	background-color:#eee!important;
	border-left:3px solid #1D0867;
	color:#1D0867
}
blockquote.gray.bg-theme-colored footer {
	color:#777
}
.attorney-address li {
	border-left:1px solid #1D0867
}
.section-title.title-border {
	border-left:4px solid #1D0867
}
.member-info {
	border-top:3px outset #1D0867
}
.cssload-tri {
	border-top:27px solid #1D0867
}
.border-right-red {
	border-right:1px solid #1D0867
}
.section-title.title-border.title-right {
	border-right:4px solid #1D0867
}
.event {
	border-bottom-color:#1D0867
}
.cssload-tri.cssload-invert {
	border-bottom:27px solid #1D0867
}
.btn-default.btn-theme-colored {
	color:#1D0867;
	background-color:#fff;
	border-color:#1D0867
}
.btn-default.btn-theme-colored.focus, .btn-default.btn-theme-colored:focus {
	color:#1D0867;
	background-color:#e6e6e6;
	border-color:#202a2e
}
.btn-default.btn-theme-colored.active, .btn-default.btn-theme-colored:active, .btn-default.btn-theme-colored:hover, .open>.dropdown-toggle.btn-default.btn-theme-colored {
	color:#1D0867;
	background-color:#e6e6e6;
	border-color:#3b4d56
}
.btn-default.btn-theme-colored.active.focus, .btn-default.btn-theme-colored.active:focus, .btn-default.btn-theme-colored.active:hover, .btn-default.btn-theme-colored:active.focus, .btn-default.btn-theme-colored:active:focus, .btn-default.btn-theme-colored:active:hover, .open>.dropdown-toggle.btn-default.btn-theme-colored.focus, .open>.dropdown-toggle.btn-default.btn-theme-colored:focus, .open>.dropdown-toggle.btn-default.btn-theme-colored:hover {
	color:#1D0867;
	background-color:#d4d4d4;
	border-color:#202a2e
}
.btn-default.btn-theme-colored.disabled.focus, .btn-default.btn-theme-colored.disabled:focus, .btn-default.btn-theme-colored.disabled:hover, .btn-default.btn-theme-colored[disabled].focus, .btn-default.btn-theme-colored[disabled]:focus, .btn-default.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-default.btn-theme-colored.focus, fieldset[disabled] .btn-default.btn-theme-colored:focus, fieldset[disabled] .btn-default.btn-theme-colored:hover {
	background-color:#fff;
	border-color:#1D0867
}
.btn-default.btn-theme-colored .badge {
	color:#fff;
	background-color:#1D0867
}
.btn-default.btn-theme-colored:active, .btn-default.btn-theme-colored:focus, .btn-default.btn-theme-colored:hover {
	background-color:#1D0867;
	border-color:#1D0867;
	color:#fff
}
.btn-border.btn-theme-colored {
	color:#1D0867;
	background-color:#fff;
	border-color:#1D0867
}
.btn-border.btn-theme-colored.focus, .btn-border.btn-theme-colored:focus {
	color:#1D0867;
	background-color:#e6e6e6;
	border-color:#202a2e
}
.btn-border.btn-theme-colored.active, .btn-border.btn-theme-colored:active, .btn-border.btn-theme-colored:hover, .open>.dropdown-toggle.btn-border.btn-theme-colored {
	color:#1D0867;
	background-color:#e6e6e6;
	border-color:#3b4d56
}
.btn-border.btn-theme-colored.active.focus, .btn-border.btn-theme-colored.active:focus, .btn-border.btn-theme-colored.active:hover, .btn-border.btn-theme-colored:active.focus, .btn-border.btn-theme-colored:active:focus, .btn-border.btn-theme-colored:active:hover, .open>.dropdown-toggle.btn-border.btn-theme-colored.focus, .open>.dropdown-toggle.btn-border.btn-theme-colored:focus, .open>.dropdown-toggle.btn-border.btn-theme-colored:hover {
	color:#1D0867;
	background-color:#d4d4d4;
	border-color:#202a2e
}
.btn-border.btn-theme-colored.disabled.focus, .btn-border.btn-theme-colored.disabled:focus, .btn-border.btn-theme-colored.disabled:hover, .btn-border.btn-theme-colored[disabled].focus, .btn-border.btn-theme-colored[disabled]:focus, .btn-border.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-border.btn-theme-colored.focus, fieldset[disabled] .btn-border.btn-theme-colored:focus, fieldset[disabled] .btn-border.btn-theme-colored:hover {
	background-color:#fff;
	border-color:#1D0867
}
.btn-border.btn-theme-colored .badge {
	color:#fff;
	background-color:#1D0867
}
.btn-border.btn-theme-colored:active, .btn-border.btn-theme-colored:focus, .btn-border.btn-theme-colored:hover {
	background-color:#d11a1a;
	border-color:#940a0a;
	color:#fff
}
.btn-dark.btn-theme-colored {
	color:#fff;
	background-color:#1D0867;
	border-color:#1D0867
}
.btn-dark.btn-theme-colored.focus, .btn-dark.btn-theme-colored:focus {
	color:#fff;
	background-color:#3f535c;
	border-color:#202a2e
}
.btn-dark.btn-theme-colored.active, .btn-dark.btn-theme-colored:active, .btn-dark.btn-theme-colored:hover, .open>.dropdown-toggle.btn-dark.btn-theme-colored {
	color:#fff;
	background-color:#3f535c;
	border-color:#3b4d56
}
.btn-dark.btn-theme-colored.active.focus, .btn-dark.btn-theme-colored.active:focus, .btn-dark.btn-theme-colored.active:hover, .btn-dark.btn-theme-colored:active.focus, .btn-dark.btn-theme-colored:active:focus, .btn-dark.btn-theme-colored:active:hover, .open>.dropdown-toggle.btn-dark.btn-theme-colored.focus, .open>.dropdown-toggle.btn-dark.btn-theme-colored:focus, .open>.dropdown-toggle.btn-dark.btn-theme-colored:hover {
	color:#fff;
	background-color:#314047;
	border-color:#202a2e
}
.btn-dark.btn-theme-colored.disabled.focus, .btn-dark.btn-theme-colored.disabled:focus, .btn-dark.btn-theme-colored.disabled:hover, .btn-dark.btn-theme-colored[disabled].focus, .btn-dark.btn-theme-colored[disabled]:focus, .btn-dark.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-dark.btn-theme-colored.focus, fieldset[disabled] .btn-dark.btn-theme-colored:focus, fieldset[disabled] .btn-dark.btn-theme-colored:hover {
	background-color:#1D0867;
	border-color:#1D0867
}
.btn-dark.btn-theme-colored .badge {
	color:#1D0867;
	background-color:#fff
}
.btn-gray.btn-theme-colored {
	color:#fff;
	background-color:#698998;
	border-color:#698998
}
.btn-gray.btn-theme-colored.focus, .btn-gray.btn-theme-colored:focus {
	color:#fff;
	background-color:#1D0867;
	border-color:#35454d
}
.btn-gray.btn-theme-colored.active, .btn-gray.btn-theme-colored:active, .btn-gray.btn-theme-colored:hover, .open>.dropdown-toggle.btn-gray.btn-theme-colored {
	color:#fff;
	background-color:#1D0867;
	border-color:#506974
}
.btn-gray.btn-theme-colored.active.focus, .btn-gray.btn-theme-colored.active:focus, .btn-gray.btn-theme-colored.active:hover, .btn-gray.btn-theme-colored:active.focus, .btn-gray.btn-theme-colored:active:focus, .btn-gray.btn-theme-colored:active:hover, .open>.dropdown-toggle.btn-gray.btn-theme-colored.focus, .open>.dropdown-toggle.btn-gray.btn-theme-colored:focus, .open>.dropdown-toggle.btn-gray.btn-theme-colored:hover {
	color:#fff;
	background-color:#455b65;
	border-color:#35454d
}
.btn-gray.btn-theme-colored.disabled.focus, .btn-gray.btn-theme-colored.disabled:focus, .btn-gray.btn-theme-colored.disabled:hover, .btn-gray.btn-theme-colored[disabled].focus, .btn-gray.btn-theme-colored[disabled]:focus, .btn-gray.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-gray.btn-theme-colored.focus, fieldset[disabled] .btn-gray.btn-theme-colored:focus, fieldset[disabled] .btn-gray.btn-theme-colored:hover {
	background-color:#698998;
	border-color:#698998
}
.btn-gray.btn-theme-colored .badge {
	color:#698998;
	background-color:#fff
}
.btn-theme-colored {
	color:#fff;
	background-color:#1D0867;
	border-color:#1D0867
}
.btn-theme-colored.focus, .btn-theme-colored:focus {
	color:#fff;
	background-color:#3f535c;
	border-color:#202a2e
}
.btn-theme-colored.active, .btn-theme-colored:active, .btn-theme-colored:hover, .open>.dropdown-toggle.btn-theme-colored {
	color:#fff;
	background-color:#3f535c;
	border-color:#3b4d56
}
.btn-theme-colored.active.focus, .btn-theme-colored.active:focus, .btn-theme-colored.active:hover, .btn-theme-colored:active.focus, .btn-theme-colored:active:focus, .btn-theme-colored:active:hover, .open>.dropdown-toggle.btn-theme-colored.focus, .open>.dropdown-toggle.btn-theme-colored:focus, .open>.dropdown-toggle.btn-theme-colored:hover {
	color:#fff;
	background-color:#314047;
	border-color:#202a2e
}
.btn-theme-colored.disabled.focus, .btn-theme-colored.disabled:focus, .btn-theme-colored.disabled:hover, .btn-theme-colored[disabled].focus, .btn-theme-colored[disabled]:focus, .btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-theme-colored.focus, fieldset[disabled] .btn-theme-colored:focus, fieldset[disabled] .btn-theme-colored:hover {
	background-color:#1D0867;
	border-color:#1D0867
}
.btn-theme-colored .badge {
	color:#1D0867;
	background-color:#fff
}
.btn-transparent, .btn-transparent.btn-theme-colored {
	background-color:transparent
}
.btn-transparent {
	color:#fff
}
.btn-transparent.btn-dark {
	background-color:#111;
	border-color:#111
}
.btn-transparent.btn-dark:hover {
	background-color:#000;
	border-color:#000
}
.btn-transparent.btn-dark.btn-theme-colored {
	background-color:#1D0867;
	border-color:#1D0867
}
.btn-transparent.btn-dark.btn-theme-colored:hover {
	background-color:#d11a1a;
	border-color:#940a0a
}
.btn-transparent.btn-border {
	background-color:transparent;
	border-color:#eee
}
.btn-transparent.btn-border:hover {
	background-color:#eee;
	color:#000
}
.btn-transparent.btn-border.btn-theme-colored {
	background-color:transparent;
	border-color:#1D0867
}
.btn-transparent.btn-border.btn-theme-colored:hover {
	background-color:#1D0867;
	color:#fff
}
.btn-gray.btn-transparent {
	background-color:#d3d3d3;
	color:#333
}
.btn-gray.btn-transparent:hover {
	background-color:#ececec;
	color:#1a1a1a
}
.btn-gray.btn-transparent.btn-theme-colored {
	background-color:#698998;
	color:#fff
}
.btn-gray.btn-transparent.btn-theme-colored:hover {
	background-color:#3f535c;
	color:#e6e6e6
}
.btn-hover-theme-colored:hover {
	background-color:#1D0867;
	border-color:#1D0867;
	color:#fff
}
.icon-theme-colored a {
	color:#1D0867
}
.icon-theme-colored.icon-bordered a {
	border-color:#1D0867
}
.icon-theme-colored.icon-bordered a:hover, .icon-theme-colored.icon-dark a {
	background-color:#1D0867;
	color:#fff
}
.icon-theme-colored.icon-dark a:hover {
	background-color:#3f535c;
	color:#e6e6e6
}
.icon-theme-colored.icon-dark.icon-bordered a {
	border-color:#1D0867;
	color:#1D0867
}
.icon-theme-colored.icon-dark.icon-bordered a:hover {
	background-color:#1D0867;
	border-color:#1D0867;
	color:#fff
}
.icon-theme-colored.icon-gray a {
	color:#1D0867
}
.icon-theme-colored.icon-gray a:hover {
	color:#3f535c
}
.icon-theme-colored.icon-gray.icon-bordered a {
	color:#1D0867
}
.icon-theme-colored.icon-gray.icon-bordered a:hover {
	background-color:#eee;
	border-color:#eee;
	color:#1D0867
}
.icon-box.iconbox-theme-colored .icon.icon-bordered:hover, .icon-box.iconbox-theme-colored .icon.icon-dark, .icon-box.iconbox-theme-colored .icon.icon-gray:hover {
	background-color:#1D0867;
	color:#fff
}
.icon-theme-colored a:hover {
	color:#3f535c
}
.icon-hover-theme-colored a:hover, .social-icons.icon-hover-theme-colored a:hover {
	background-color:#1D0867;
	border-color:#1D0867;
	color:#fff
}
.icon-box.iconbox-theme-colored .icon {
	color:#1D0867
}
.icon-box.iconbox-theme-colored .icon.icon-border-effect::after {
box-shadow:0 0 0 3px #1D0867
}
.icon-box.iconbox-theme-colored .icon.icon-bordered {
	border-color:#1D0867
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered {
	border-color:#eee
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered:hover {
	background-color:#1D0867;
	border-color:#1D0867;
	color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-dark:hover {
	color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered {
	background-color:transparent;
	border-color:#1D0867;
	color:#1D0867
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered:hover {
	background-color:#1D0867;
	border-color:#1D0867;
	color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-white {
	background-color:#fff;
	color:#1D0867
}
.icon-box.iconbox-theme-colored .icon.icon-white:hover {
	background-color:#1D0867;
	color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered {
	background-color:transparent;
	border-color:#1D0867;
	color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered:hover {
	background-color:#1D0867;
	border-color:#1D0867;
	color:#fff
}
.icon-box.iconbox-theme-colored.iconbox-border {
	border-color:#1D0867
}
